/* ------- Basic Color Scheme ------- */

/* ---
	COLORS:
	
	fonts:
	Heading Font Color:				#226
	
	
	Left Nav Bar:  					#5a6793
	Outlines/Light BG Color:		#cecee1
	
--- */

/* basic elements */

.basic { /* body */
	color: #000;
	background: #fff;
}

.basic a,
.basic a:link,
.basic a:visited,
.basic a:active {
	color: #448;
}
.basic a:hover {
	color: #66a;
}
.basic portlet-icon-back a:hover {
	color: #66a;
}

.basic fieldset {
	border: 0.2em solid;
	border-color: #cecee1;
}

.basic hr,
.basic .separator,
.basic .op-border-color {
	border-color: #cecee1;
}

/* table colors */
.basic .portlet table,
.basic .portlet-body table,
.basic .portlet-content table,
.basic .opTable {
	border-color: #5a6793;
}
.basic .portlet-content th,
.basic .portlet-body th,
.basic .opTable th {
	background: #bbe;
	border-color: #5a6793;
	color: #226;
	text-shadow: #d9d9f9 0.1em 0.1em 0;
}
.basic .portlet-content td,
.basic .portlet-body td,
.basic .opTable td {
	border-color: #5a6793;
	background: #ebebf3;
}
.basic .lfr-table,
.basic .lfr-table th,
.basic .lfr-table tr,
.basic .lfr-table td,
.basic .portlet-content table table,
.basic .portlet-body table table {
	background: transparent;
}

.basic dt {
	background: #232267 url('../../images/color_schemes/basic/button.png') repeat-x 100% 0;
	border-color: #434389 #121249 #121249 #434389;
	text-shadow: #121249 0.1em 0.1em 0;
	color: #efefef;
}
.basic dt span {
	color: #efefef;
}
.basic #accordion dt span.closed .exp-img {
	background-image: url('../../images/color_schemes/basic/panel_header_toggler_open.png');
}
.basic #accordion dt span.open .exp-img {
	background-image: url('../../images/color_schemes/basic/panel_header_toggler_close.png');
}
.basic dt:hover {
	background: #c6bbde url('../../images/color_schemes/basic/button_hover.png') repeat-x 100% 0;
	border-color: #8d91ca;
	text-shadow: #fff 0.1em 0.1em 0;
	color: #226;
}
.basic dt span:hover,
.basic dt:hover span,
.basic dt:hover span:hover {
	color: #226;
}

/* custom makeup */

.basic #wrapper {
	background: #fff;
}

	.basic #banner {
		background: url(../../images/color_schemes/basic/masthead_topper.png) bottom right repeat-y #fff;
		color: #226;
		text-shadow: #fff 0.1em 0.1em 0;
		font-weight: bolder;
	}
	
		.basic #siteinfo-container,
		.basic .address-slogan-content {
		}

			.basic #address,
			.basic #slogan,
			.basic .address-slogan-content p {
			}
			
		.basic #extra-nav {
			border-top: 0.1em solid #e4e4ed;
			background-color: #cecee1;
		}
		
	.basic #middle-section {
		background: #fff;
	}
		.basic #faux-col-side-wrapper {
			background: url(../../images/color_schemes/basic/sidebar_top_bg.png) top center repeat-x #5a6793;
		}
			.basic #faux-col-content-bg {
				background: url(../../images/color_schemes/basic/content_top_bg.png) top center repeat-x #fff;
			}

	.basic #side-wrapper {
		
	}
	
	/* ---- Begin DockBar ---- */
	
	.basic .dockbar {
		background: #9495ad url(../../images/color_schemes/basic/dockbar_bg.png) repeat-x 0 0;
		border-bottom: 1px solid #515267;
	}

		.basic .dockbar a {
			color: #2C2F34;
			text-shadow: 0.1em 0.1em #FFF;
		}
		
		.basic .dockbar .menu-button-active {
			background: #226 url(../../images/color_schemes/basic/button.png) repeat-x 0 0;
		}
		
		.basic .dockbar .menu-button-active a {
			color: #FFF;
			text-shadow: -0.1em -0.1em #121249;
		}
		
		.basic .my-places-menu .current-site {
			border-color: #1D4280;
		}
		
		.basic .my-places-menu .current-site a {
			background: #3068BA url(../../images/arrows/01_right.png) no-repeat scroll 0.2em 30%;
			color: #FFF;
			text-shadow: 0.1em 0.1em #333;
		}

		.basic .my-places-menu .current-site .site-type {
			color: #FFF;
		}

		.basic .my-places-menu .current-site a:hover, .my-places-menu a:hover .site-type {
			color: #FFF;
			text-shadow: 0.1em 0.1em #333;
		}

		.basic .my-places-menu .site-type {
			color: #777;
		}
		
		.basic .my-places-menu a:hover .site-type {
			color: #FFF;
		}
		
		.basic .multiple-messages .dockbar-message {
			border-top: 0.1em solid #CCC;
		}
						
	/* ---- End DockBar ---- */
	
		.basic #nav-bar {
			color: #fff;
		}
		
			.basic #nav-bar li,
			.basic #nav-bar #add-page {
				background: none;
			}
			.basic #nav-bar li:hover,
			.basic #nav-bar li.selected,
			.basic #nav-bar li.selected:hover,
			.basic #nav-bar #add-page:hover {
				
			}
			.basic #nav-bar li a,
			.basic #nav-bar #add-page a {
				background-color: transparent;
			}
			.basic #nav-bar li a,
			.basic #nav-bar li a:link,
			.basic #nav-bar li a:visited,
			.basic #nav-bar li a:active,
			.basic #nav-bar #add-page a,
			.basic #nav-bar #add-page a:link,
			.basic #nav-bar #add-page a:visited,
			.basic #nav-bar #add-page a:active {
				color: #d9d9f9;
				text-decoration: none;
				text-shadow: #303d60 0.1em 0.1em 0;
			}
			.basic #nav-bar li a:hover,
			.basic #nav-bar #add-page a:hover {
				color: #303d60;
				background-color: #bbe;
				text-shadow: #d9d9f9 0.1em 0.1em 0;
			}
			
			/*  Child Menus  */
			.basic .child-menu,
			.basic .child-menu.selected {
				background: transparent;
			}
			.basic #nav-bar .child-menu li {
				background: transparent;
			}
			.basic #nav-bar .child-menu li a,
			.basic #nav-bar .child-menu li a:link,
			.basic #nav-bar .child-menu li a:visited,
			.basic #nav-bar .child-menu li a:active {
				background-color: transparent;
			}
			.basic #nav-bar .child-menu li a:hover {
				background-color: #bbe;
			}
			
		.basic .checkboxContain li.isCheckBox {
			background-image: url('../../images/color_schemes/basic/ui/checkbox_off.png');
		}
		.basic .checkboxContain li.isRadio {
			background-image: url('../../images/color_schemes/basic/ui/radio_off.png');
		}						
		.basic .checkboxContain li.isCheckBox.checked {
			background-color: #bfc5da;
			background-image: url('../../images/color_schemes/basic/ui/checkbox_on.png');
		}
		.basic .checkboxContain li.isRadio.checked {
			background-color: #bfc5da;
			background-image: url('../../images/color_schemes/basic/ui/radio_on.png');
		}
		.basic .checkboxContain li:hover,
		.basic .checkboxContain li.checked:hover  {
			background-color: #5A6793;
			color: #fff;
		}
		
		/* disabled boxes/radios */
		.basic .checkboxContain li.disabled,
		.basic .checkboxContain li.disabled:hover {
			color: #ccc;
		}
		.basic .checkboxContain li.isCheckBox.disabled,
		.basic .checkboxContain li.isCheckBox.disabled:hover {
			background-color: #888;
			background-image: url('../../images/generic-ui/disabled_checkbox_off.png');
		}
		.basic .checkboxContain li.isCheckBox.checked.disabled,
		.basic .checkboxContain li.isCheckBox.checked.disabled:hover {
			background-color: #888;
			background-image: url('../../images/generic-ui/disabled_checkbox_on.png');
		}
		.basic .checkboxContain li.isRadio.disabled,
		.basic .checkboxContain li.isRadio.disabled:hover {
			background-color: #888;
			background-image: url('../../images/generic-ui/disabled_radio_off.png');
		}
		.basic .checkboxContain li.isRadio.checked.disabled,
		.basic .checkboxContain li.isRadio.checked.disabled:hover {
			background-color: #888;
			background-image: url('../../images/generic-ui/disabled_radio_on.png');
		}		
	
	.basic #content-bg {	
	}
		
		.basic #content-wrapper,
		.basic #main-content {
			background: transparent;
		}
	
		.basic .portlet-topper,
		.basic .portlet-headerbar  {
			color: #226;
			background: #cecee1;
			text-shadow: #d9d9f9 0.07em 0.07em 0;
		}
		
		.basic .portlet-borderless-bar {
			background: #5a6793;
			color: #fff;
			text-shadow: 0.1em 0.1em #00385B;
		}
		
			.basic .portlet-borderless-bar a {
				border: none;
			}
		
		.basic .portlet-icons a, 
		.basic .portlet-icons a:link,
		.basic .portlet-icons a:visited,
		.basic .portlet-icons a:active,
		.basic .portlet-topper-toolbar a,
		.basic .portlet-topper-toolbar a:link,
		.basic .portlet-topper-toolbar a:visited,
		.basic .portlet-topper-toolbar a:active {
			color: #226;
			text-decoration: none;
		}
		.basic .portlet-icons a:hover,
		.basic .portlet-topper-toolbar a:hover {
			text-decoration: underline;
		}
		
		.basic .portlet-options,
		.basic .portlet-minimize,
		.basic .portlet-maximize,
		.basic .portlet-close,
		.basic .lfr-actions.portlet-options .lfr-trigger {
			border-color: #e7e2f3 #8d91ca #8d91ca #e7e2f3;
			background: #c6bbde url('../../images/color_schemes/basic/button_hover.png') repeat-x 0 0;
		}
		.basic .portlet-options:hover,
		.basic .portlet-minimize:hover,
		.basic .portlet-maximize:hover,
		.basic .portlet-close:hover,
		.basic .lfr-actions.portlet-options:hover .lfr-trigger {
			border-color: #434389 #121249 #121249 #434389;
			background: #232267 url('../../images/color_schemes/basic/button.png') repeat-x 0 0;
			text-shadow: #121249 1px 1px 0;
		}
		
		.basic .lfr-component a,
		.basic .lfr-component a:link,
		.basic .lfr-component a:visited,
		.basic .lfr-component a:active 
		.basic .lfr-component a:hover {
			font-style: none;
			text-decoration: none;
		}
		
			.basic .lfr-panel-page .lfr-add-content h2 span {
				background-color: #D3DADD;
			}
			
			.basic .portlet-section-selected, 
			.basic .portlet-section-selected a {
				background: #727C81;
				color: #FFF;
			}
			.basic .portlet-section-selected a:hover, 
			.basic .portlet-section-selected a:focus {
				background-color: #727C81;
			}
			
				.basic .lfr-actions .lfr-trigger li {
					background: transparent;
					border-bottom-color: #DEDEDE;
				}
					.basic .lfr-actions .lfr-trigger li a,
					.basic .lfr-actions .lfr-trigger li a:link,
					.basic .lfr-actions .lfr-trigger li a:visited,
					.basic .lfr-actions .lfr-trigger li a:active {
					}
					.basic .lfr-actions .lfr-trigger li a:hover {
						background-color: #828F95;
						color: #FFF;
					}
					
			/* ---------- Calendar taglib ---------- */
			.basic .taglib-calendar tr td a {
				background-color: #F0F5F7;
				border-color: #FFF;
			}
			.basic .taglib-calendar table td {
			}
			.basic .taglib-calendar tr td a:hover {
				background-color: #727C81;
				color: #FFF;
			}
			.basic .taglib-calendar .calendar-current-day, 
			.basic .taglib-calendar .calendar-current-day a {
				background-color: #FFF;
			}
			.basic .taglib-calendar .calendar-current-day a {
				border-color: #727C81;
				color: #369;
				text-decoration: underline;
			}
			.basic .taglib-calendar tr td.calendar-inactive {
				background-color: #FFF;
				color: #B5BFC4;
			}
			.basic .taglib-calendar tr th {
				border-bottom-color: #D7D7D7;
			}
			.basic .ie .taglib-calendar tr td.first a {
			}
		
		/*  Liferay 5 Tabs  */
		.basic .ui-tabs {
			border-collapse: collapse;
			padding: 0;
			border-bottom: 1px solid #226 !important;
		}
		
		.basic .ui-tabs li.current a, 
		.basic .ui-tabs li.current span {
			color: #226;
			border-color: #226;
			background: #fff !important;
			border-bottom: 0.1em solid #fff;
		}
		.basic .ui-tabs li.current a:hover, 
		.basic .ui-tabs li.current span:hover {
			color: #fff;
			border-color: #66a;
			border-bottom: 0.1em solid #fff !important;
		}
			
		.basic .ui-tabs li a,
		.basic .tabs li span {
			background: #d4d9f8 !important;
			border: 0.1em solid #9898c6;
			border-left: none;
			border-bottom: 0.1em solid #226;
		}
		.basic .ui-tabs li:first-child a,
		.basic .tabs li:first-child span {
			border-left: 0.1em solid #9898c6;
		}
		
		.basic .ui-tabs li a:hover,
		.basic .tabs li span:hover {
			color: #fff;
			text-shadow: #061c2b 0.1em 0.1em 0;
			background: #5a6793 !important;
		}
		
		/*  Liferay 6 Tabs  */
		.basic .aui-tabview-list {
			border-collapse: collapse;
			padding: 0;
			border: none;
			border-bottom: 0.1em solid #226;
		}
		
			.basic .aui-tab {
				background: #cecee1;
				border-color: #ebebff #9898c6 #226 #ebebff;
			}
			.basic .aui-tab-active {
				background: #fff;
				border-bottom: 0.1em solid #fff;
			}
			.basic .aui-tab a {
				text-decoration: none !important;
			}
			.basic .aui-tab a,
			.basic .aui-tab a:link,
			.basic .aui-tab a:visited,
			.basic .aui-tab a:active,
			.basic .aui-tab a:hover {
				color: #061c2b;
				text-shadow: #ebebff 0.1em 0.1em 0;
			}
			.basic .aui-tab-active a, 
			.basic .aui-tab-active a:link, 
			.basic .aui-tab-active a:active, 
			.basic .aui-tab-active a:visited, 
			.basic .aui-tab-active a:hover {
				color: #448;
				text-shadow: #ebebff 0.1em 0.1em 0;
			}
			.basic .aui-tab-active:after {
				border: none !important;  /* Removes the Liferay 6 arrow underneath each tab */
				background: transparent;
			}
			.basic .aui-tab:hover,
			.basic .aui-tab-active:hover {
				color: #fff;
				text-shadow: #061c2b 0.1em 0.1em 0;
				background: #5a6793;
				border-color: #061c2b;		
			}
			.basic .aui-tab:hover a,
			.basic .aui-tab:hover a:link,
			.basic .aui-tab:hover a:visited,
			.basic .aui-tab:hover a:active,
			.basic .aui-tab:hover a:hover,
			.basic .aui-tab-active:hover a, 
			.basic .aui-tab-active:hover a:link, 
			.basic .aui-tab-active:hover a:active, 
			.basic .aui-tab-active:hover a:visited, 
			.basic .aui-tab-active:hover a:active {
				color: #fff;
				text-shadow: #061c2b 0.1em 0.1em 0;
			}
		
				.basic .aui-tab-content {
					padding: 0;
				}
				
					.basic .aui-tab-label {
					}
					
						.basic .aui-tab-label a {
						}
		
		/* INPUT BUTTON COLORS */
		.basic button,
		.basic .button,
		.basic input[type="submit"], 
		.basic input[type="button"], 
		.basic input[type="reset"] {
			background: #232267 url('../../images/color_schemes/basic/button.png') repeat-x 0 0;
			border-color: #434389 #121249 #121249 #434389;
			text-shadow: #121249 0.1em 0.1em 0;
			color: #efefef;
		}
		.basic button:hover,
		.basic .button:hover,
		.basic input[type="submit"]:hover, 
		.basic input[type="button"]:hover, 
		.basic input[type="reset"]:hover,
		.basic button:focus, 
		.basic .button:focus,
		.basic input[type="submit"]:focus, 
		.basic input[type="button"]:focus, 
		.basic input[type="reset"]:focus {
			background: #c6bbde url('../../images/color_schemes/basic/button_hover.png') repeat-x 0 0;
			text-shadow: #fff 0.1em 0.1em 0;
			border: 0.1em solid #8d91ca;
			color: #226;
		}
	
	.basic #footer {
		color: #226;
		text-shadow: #d9d9f9 0.1em 0.1em 0;
		border-top: 0.1em solid #e4e4ed;
		background: #cecee1;
	}
	
	.basic #footer a,
	.basic #footer a:link,
	.basic #footer a:visited,
	.basic #footer a:active {
		color: #448;
		text-decoration: none;
	}
	.basic #footer a:hover {
		color: #66a;
		text-decoration: underline;
	}
	
/* application color rules */
.basic .op-feature-header {
	background: #232267 url('../../images/color_schemes/basic/button.png') repeat-x 0 0;
	border-color: #434389 #121249 #121249 #434389;
	text-shadow: #121249 1px 1px 0px;
	color: #efefef;
}
.basic .op-feature-header:hover {
	background: #c6bbde url('../../images/color_schemes/basic/button_hover.png') repeat-x 0 0;
	text-shadow: #fff 1px 1px 0px;
	border: 1px solid #8d91ca;
	color: #226;
}
.basic .op-feature-detail {
	background: #D9D9F9;
}



/* color changes for certain elements */
.basic .odd {
	background-color: transparent;
}
.basic .even {
	background-color: #e9e9f3;
}



/* Dojo Dijit Color Formatting */
.basic input[type="text"],
.basic input[type="password"],
.basic input[type="file"],
.basic textarea,
.basic select,
.basic .dijitTextArea,
.basic .dijitTextBox, 
.basic .dijitComboBox, 
.basic .dijitSpinner {
	color: #444;
	background: url("../../images/color_schemes/basic/validationInputBg.png") repeat-x scroll left top #fff;
	border-color: #b9b7ca;
}
.basic .dijitTextBoxError,
.basic .dijitError {
	color: #f00 !important;
	border-color: #7c1c1c;
	background:url("../../images/custom/tundra-override/validationErrorBg.png") repeat-x scroll left top #fee;
}




	
/*------ added from application.css ---------*/

.portlet-communities .theme-entry .theme-title, 
.portlet-enterprise-admin .theme-entry .theme-title {
	color: #fff;
	text-decoration: none;
	line-height: 1.2em;
	background: none repeat scroll 0 0 #5a6793;
}
.portlet-communities .theme-entry:hover .theme-title, 
.portlet-enterprise-admin .theme-entry:hover .theme-title {
	color: #226;
	text-decoration: none;
	background-color: #bbb5d8;
}

.portlet-communities .theme-entry .theme-thumbnail,
.portlet-enterprise-admin .theme-entry .theme-thumbnail {
	border-color: #726c90 !important;
	background-color: #fff;
}
.portlet-communities .theme-entry:hover .theme-thumbnail,
.portlet-enterprise-admin .theme-entry:hover .theme-thumbnail {
	border-color: #bbb5d8 !important;
	background-color: #fff;
}

.basic .portlet-communities .selected-color-scheme .theme-entry, 
.basic .portlet-enterprise-admin .selected-color-scheme .theme-entry {
	border-color: #726c90;
}
.basic .portlet-communities .selected-color-scheme .theme-entry:hover, 
.basic .portlet-enterprise-admin .selected-color-scheme .theme-entry:hover {
	border-color: #bbb5d8;
}

.basic .results-header {
	background: #D1D6DC;
}

.basic .results-header th, 
.basic .results-header td {
	
}

.basic .results-header .sort-column .result-column-name {
	background: url(../../images/arrows/05_up.png) no-repeat 100% 50%;
}

.basic .results-header .sort-desc .result-column-name {
	background-image: url(../../images/arrows/05_down.png);
}

.basic .results-row td {
	background: none;
}

.basic .results-row.alt td {
	background: #DDE1E6;
}

.basic .results-row.hover td {
	background: #BCC3CC;
}

	/* ----- Drag/Drop Indicators ----- */
	
.basic .drop-area {
	background-color: #D3DADD;
}

.basic .active-area {
	background: #FFC;
}

.basic .portlet-boundary.aui-dd-dragging {
	opacity: .6;
}
.basic.ie .portlet-boundary.aui-dd-dragging {
	-ms-filter: alpha(opacity=60);
	filter: alpha(opacity=60);
}

.basic .portlet-boundary.aui-dd-dragging .portlet {
	border-color: #ccc;
}

.basic .aui-portal-layout-proxy {
	opacity: 1 !important;
}

.basic .aui-portal-layout-proxy .portlet-topper,
.basic .aui-portal-layout-proxy .portlet-headerbar {
	background-image: none;
}

.basic .aui-proxy {
	opacity: 0.65;
}
.basic.ie .aui-proxy {
	filter: alpha(opacity=65);
}

.basic .aui-proxy.not-intersecting .forbidden-action {
	background: url(../../images/application/forbidden_action.png) no-repeat;
}

.basic .aui-resizable-proxy {
	border-color: #828F95;
}

.basic .aui-sortable-proxy {
	background: #727C81;
}

.basic .aui-tagselector-content .aui-textboxlistentry-holder {
	background: #fff;
	border-color: #BFBFBF #DEDEDE #DEDEDE #BFBFBF;
}

.basic .aui-tagselector .lfr-tag-selector-input {
	background: none;
}

.basic .aui-tagselector-focused .aui-textboxlistentry-holder {
	background: #FFC none;
	border-color: #FC0;
}

.basic .aui-categoriesselector-content .aui-textboxlistentry-holder {
	background-color: transparent;
}

	/* ---------- Underlay ---------- */
	
.basic .aui-underlay-content {
	background: #f1eff6 url(../../images/color_schemes/basic/message_panel_shadow.png) repeat-x 0 0;
	border-color: #e8e7ee #726c90 #726c90 #e8e7ee;
}

	/* ---------- Misc ----------- */

.basic .lfr-panel-container {
	background: transparent;
}

.basic .lfr-panel-container {
	background: #eeecf4;
}

.basic .aui-dialog-content {
	border-color: #e8e7ee #726c90 #726c90 #e8e7ee;;
}

.basic .aui-panel-hd {
	background: #c6bbde url(../../images/color_schemes/basic/panel_header_bg.png) repeat-x 0 0;
	border-color: #e8e7ee #726c90 #726c90 #e8e7ee;
	text-shadow: 0.1em 0.1em #FFF;
}

.basic .lfr-actions.portlet-options .lfr-trigger strong span,
.basic .visible.portlet-options .lfr-trigger strong span {
	background-image: url(../../images/portlet/options.png);
}

.basic .lfr-actions.portlet-options,
.basic .lfr-actions.portlet-options ul,
.basic .lfr-actions.portlet-options:hover, 
.basic .lfr-actions.portlet-options:hover ul {
	background: transparent;
}

.basic .aui-menu-content, 
.basic .lfr-menu-list ul {
	background: #c6c4d1 url(../../images/color_schemes/basic/menu_bg.png) repeat-x 0 0;
	border-color: #e8e7ee #726c90 #726c90 #e8e7ee;
}

.basic .aui-menugroup-content .aui-menu-label {
	background: #5a6793;
	color: #FFF;
	text-shadow: 0.1em 0.1em #303d60;
}

.basic .aui-menu-content li, 
.basic .lfr-menu-list ul li {
	border-bottom-color: #BCBBBB;
	border-top-color: #EEE;
}
	.basic .aui-menu-content li a, 
	.basic .lfr-menu-list ul li a {
		color: #2C2F34;
		text-decoration: none;
	}
	
.basic .aui-menu-content li a.aui-focus, 
.basic .lfr-menu-list ul a.aui-focus, 
.basic .lfr-menu-expanded li a:focus  {
	background: #226 url(../../images/color_schemes/basic/button.png) repeat-x 0 0;
	color: #fff;
	text-shadow: 0.1em 0.1em #121241;
}

.basic .aui-menu-content a, 
.basic .lfr-menu-list li a, 
.basic .lfr-actions .lfr-trigger, 
.basic .lfr-actions .lfr-trigger strong {
	text-shadow: 0.1em 0.1em #FFF;
}

	/* ---------- Toolbar ---------- */
	
.basic .aui-toolbar-separator {
	background: transparent;
}

	/* ---------- Loading Mask ---------- */

.basic .aui-loadingmask-content {
	background: #CCC;
}

.basic .aui-loadingmask-message {
	background: #D4D4D4 url(../../images/portlet/header_bg.png) repeat-x 0 0;
}

	/* ---------- Tree View ---------- */

.basic .aui-tree-node-selected .aui-tree-label {
	background-color: transparent;
}